=== debian/control ===
Source: ros-one-virtual-force-publisher
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-geometry-msgs, ros-one-kdl-parser, ros-one-sensor-msgs, ros-one-tf-conversions, ros-one-urdf
Homepage: http://ros.org/wiki/virtual_force_publisher
Standards-Version: 3.9.2

Package: ros-one-virtual-force-publisher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-geometry-msgs, ros-one-kdl-parser, ros-one-sensor-msgs, ros-one-tf-conversions, ros-one-urdf
Description: publish end effector's force, which is estmated from joint torque value
