## ros-one-virtual-force-publisher 2.2.16-2jammy.20251207.2346

=== debian/changelog ===
ros-one-virtual-force-publisher (2.2.16-2jammy.20251207.2346) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 07 Dec 2025 23:46:11 +0000
