## ros-one-virtual-force-publisher 2.2.16-15jammy.20260106.2122

=== debian/changelog ===
ros-one-virtual-force-publisher (2.2.16-15jammy.20260106.2122) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Jan 2026 21:22:48 +0000
